DLA-2712-1

NameDLA-2712-1
Descriptionlibjdom1-java - security update
SourceDebian LTS
ReferencesCVE-2021-33813

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libjdom1-java (PTS)stretch1.1.3-1vulnerable
stretch (security)1.1.3-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libjdom1-javasourcestretch1.1.3-1+deb9u1

Search for package or bug name: Reporting problems